Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 07:24:54 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9670268075 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:19 PM, 18th Jun                   Mohammed                   Hi ,Good Evening, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           05:21 PM, 18th Jun               
       hi                    Good evening.  I would like to know why I didn't receive my order yet           05:22 PM, 18th Jun                   Mohammed                   Hold on for a moment please so I can check the details           05:25 PM, 18th Jun                   Mohammed                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but the order was rejected by you: (+971567105198).           05:27 PM, 18th Jun                   Mohammed                   We request you to please confirm if this is your correct contact number,           05:27 PM, 18th Jun                     hi                    Thats my number. I didnt receive any call the courier           05:29 PM, 18th Jun                     hi                    Even though I received a call from your company today and I was asked is my order is still active. I said yes and lady told me then she will call courier t
 o deliver order as soon as possible           05:30 PM, 18th Jun                     hi                    Thats was at 14:51           05:31 PM, 18th Jun                     hi                    I dont know whats going on there with that delivery company,  I am really disappointed that I can not receive my order till now           05:32 PM, 18th Jun                     hi                    And I didnt receive any single call from the courier           05:32 PM, 18th Jun                   Mohammed                   Thank you for your confirmation           05:37 PM, 18th Jun                   Mohammed                   we will forward it to the concern team to deliver it asap           05:38 PM, 18th Jun                     hi                    I need confirmation from you when I will receive my order           05:39 PM, 18th Jun                     hi                    Your colleague called me today and said same, but my order was not delivered and they are saying that I reject
 ed           05:40 PM, 18th Jun                     hi                    I never got this much bad experience           05:40 PM, 18th Jun                   Mohammed                   Sorry, we can not give you confirmation, however, we will do our best to deliver it asap           05:46 PM, 18th Jun                     hi                    Why I received call from you company and they said the same at 14:51, but as I see not delivery company was not called           05:47 PM, 18th Jun                   Mohammed                   However, we request you to please allow us to do the needful           05:52 PM, 18th Jun                   Mohammed                   Is there anything else I can assist you with?           05:52 PM, 18th Jun                     hi                    Yes           05:54 PM, 18th Jun                     hi                    I need to receive my order.           05:54 PM, 18th Jun                   Mohammed                   We will do our best to resolve
  it asap           05:56 PM, 18th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:56 PM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2731968